@charset "utf-8";
.design {
}

* {
	margin:auto;

}
a:link    { color: #000000;}  
a:visited { color: #000000;}   
a:hover   { color: #FFFFFF;}
a:active  { color: #000000;} 


.style1 {
	font-family: "Tahoma", serif;
	color:#000000;
	font-size:13px;
	line-height:20px;
}

.style2 {
	font-family: "Tahoma", serif;
	color:#FFFFFF;
	font-size:11px;
	line-height:15px;
}

.style3 {
	font-family: "Tahoma", serif;
	color:#d61922;
	font-size:10px;
	line-height:12px;
}

.style4 {
	font-family: "Tahoma", serif;
	color:#000000;
	font-size:10px;
	line-height:12px;
}

body {
background-image:url(images/bg2.jpg);
background-repeat:repeat-x;
background-color:#d61922;
}

#headerbg {
	width:auto;
	height:70px;
	background-color:#FFFFFF;
}

#header {
	width:1024px;
	height:70px;
	border-left:#FFFFFF 1px solid;
	border-right:#FFFFFF 1px solid;
}

#banner {
	width:1024px;
	height:112px;
	margin-top:1px;
	border-left:#FFFFFF 1px solid;
	border-right:#FFFFFF 1px solid;
}

#content {
	width:1024px;
	height:805px;
	background-color:#FFFFFF;
	border-left:#FFFFFF 1px solid;
	border-right:#FFFFFF 1px solid;
}

#leftside {
	width:249px;
	height:805px;
	float:left;
	background-color:#d61922;
}

#rightside {
	width:775px;
	height:805px;
	float:left;
	background-color:#FFFFFF;
}

.textbox1 {
	width:440px;
	height:517px;
	padding-top:20px;
	padding-left:20px;
	float:left;
}

.textbox2 {
	width:229px;
	height:517px;
	padding-top:20px;
	padding-left:20px;
	float:left;
}

.directorybox {
	width:275px;
	height:517px;
	float:left;
	padding-top:20px;
	padding-left:40px;
	background-color:#FFFFFF;
}

.imagebox {
	width:218px;
	height:auto;
	float:left;
	margin:2px;
}

.imageborder {
	width:222px;
	height:auto;
	border:#d7d7d7 1px solid;
	float:left;
}

.textbox3 {
	width:207px;
	height:13px;
	float:left;
	background-image:url(images/arrow.jpg);
	background-position:left;
	background-repeat:no-repeat;
	margin-top:5px;
	padding-left:15px;
	padding-top:2px;
}

.textbox4 {
	width:217px;
	height:auto;
	float:left;
	margin-top:5px;
	padding-left:5px;
	padding-top:2px;
	margin-bottom:20px;
}

#footer {
	width:1024px;;
	height:40px;
	padding-top:5px;
	text-align:center;
	background-color:#d61922;
}

#footerbg {
	width:auto;
	height:50px;
	background-color:#d61922;
	border-top:#FFFFFF 1px solid;
}